{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.6": {
      "System.Runtime.CompilerServices.Unsafe/4.5.3": {
        "type": "package",
        "compile": {
          "ref/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll": {}
        },
        "runtime": {
          "lib/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "type": "package",
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "compile": {
          "lib/portable-net45+win8+wp8+wpa81/System.Threading.Tasks.Extensions.dll": {}
        },
        "runtime": {
          "lib/portable-net45+win8+wp8+wpa81/System.Threading.Tasks.Extensions.dll": {}
        }
      },
      "System.ValueTuple/4.5.0": {
        "type": "package",
        "compile": {
          "ref/portable-net40+sl4+win8+wp8/System.ValueTuple.dll": {}
        },
        "runtime": {
          "lib/netstandard1.0/System.ValueTuple.dll": {}
        }
      }
    }
  },
  "libraries": {
    "System.Runtime.CompilerServices.Unsafe/4.5.3": {
      "sha512": "3TIsJhD1EiiT0w2CcDMN/iSSwnNnsrnbzeVHSKkaEgV85txMprmuO+Yq2AdSbeVGcg28pdNDTPK87tJhX7VFHw==",
      "type": "package",
      "path": "system.runtime.compilerservices.unsafe/4.5.3",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard1.0/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "ref/net461/System.Runtime.CompilerServices.Unsafe.dll",
        "ref/net461/System.Runtime.CompilerServices.Unsafe.xml",
        "ref/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll",
        "ref/netstandard1.0/System.Runtime.CompilerServices.Unsafe.xml",
        "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "system.runtime.compilerservices.unsafe.4.5.3.nupkg.sha512",
        "system.runtime.compilerservices.unsafe.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "sha512": "zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "type": "package",
      "path": "system.threading.tasks.extensions/4.5.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net461/System.Threading.Tasks.Extensions.dll",
        "lib/net461/System.Threading.Tasks.Extensions.xml",
        "lib/netcoreapp2.1/_._",
        "lib/netstandard1.0/System.Threading.Tasks.Extensions.dll",
        "lib/netstandard1.0/System.Threading.Tasks.Extensions.xml",
        "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll",
        "lib/netstandard2.0/System.Threading.Tasks.Extensions.xml",
        "lib/portable-net45+win8+wp8+wpa81/System.Threading.Tasks.Extensions.dll",
        "lib/portable-net45+win8+wp8+wpa81/System.Threading.Tasks.Extensions.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/netcoreapp2.1/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "system.threading.tasks.extensions.4.5.4.nupkg.sha512",
        "system.threading.tasks.extensions.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.ValueTuple/4.5.0": {
      "sha512": "okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "type": "package",
      "path": "system.valuetuple/4.5.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net461/System.ValueTuple.dll",
        "lib/net461/System.ValueTuple.xml",
        "lib/net47/System.ValueTuple.dll",
        "lib/net47/System.ValueTuple.xml",
        "lib/netcoreapp2.0/_._",
        "lib/netstandard1.0/System.ValueTuple.dll",
        "lib/netstandard1.0/System.ValueTuple.xml",
        "lib/netstandard2.0/_._",
        "lib/portable-net40+sl4+win8+wp8/System.ValueTuple.dll",
        "lib/portable-net40+sl4+win8+wp8/System.ValueTuple.xml",
        "lib/uap10.0.16299/_._",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net461/System.ValueTuple.dll",
        "ref/net47/System.ValueTuple.dll",
        "ref/netcoreapp2.0/_._",
        "ref/netstandard2.0/_._",
        "ref/portable-net40+sl4+win8+wp8/System.ValueTuple.dll",
        "ref/uap10.0.16299/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "system.valuetuple.4.5.0.nupkg.sha512",
        "system.valuetuple.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    }
  },
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.6": [
      "System.Threading.Tasks.Extensions >= 4.5.4",
      "System.ValueTuple >= 4.5.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\serg\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "2019.5.23",
    "restore": {
      "projectUniqueName": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Sources\\.LEGACY\\UserWin\\UserWin.csproj",
      "projectName": "UserWin",
      "projectPath": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Sources\\.LEGACY\\UserWin\\UserWin.csproj",
      "packagesPath": "C:\\Users\\serg\\.nuget\\packages\\",
      "outputPath": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Sources\\.LEGACY\\UserWin\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\serg\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net4.6"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net46": {
          "targetAlias": "net4.6",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net46": {
        "targetAlias": "net4.6",
        "dependencies": {
          "System.Threading.Tasks.Extensions": {
            "target": "Package",
            "version": "[4.5.4, )"
          },
          "System.ValueTuple": {
            "target": "Package",
            "version": "[4.5.0, )"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.100\\RuntimeIdentifierGraph.json"
      }
    }
  }
}